{% extends 'base_customer.html.twig' %}
{% block title %}Tableau de bord Utlisateur{% endblock %}
{% block body %}
	<section id="dashboard-administrateur" class="container-fluid">
		<section class="container">
			<header class="row">
				<div class="col-12">
					<h1 class="service"> Mon tableau de bord </h1>
				</div>
			</header>
			<div class="row">
				<div class="col-12">
	    			<div class="wrappers">
                        <ul class="flex cards">
                            <li>
                                <h2>Catalogue</h2>
                                <img class="dashboard-icone" src="{{ asset('build/images/vinyl_icon.2ada36c3.png') }}" class="card-img-top" alt="Vinyle">
                                <p>Accès à la gestion des vinyles</p>
                                <a  href="{{path('catalogue_resa')}}" class="btn btn-info boutons">Catalogue</a>
                            </li>
                            <li>
                                <h2>Mes Infos</h2>
                                <img class="dashboard-icone" src="{{ asset('build/images/users.ecb6c02f.png') }}" class="card-img-top" alt="Informations">
                                <p>Accès aux informations personnelles.</p>
                                <a  href="{{path('perso_index')}}" class="btn btn-info boutons">Infos</a>
                            </li>
                            <li >
                                <h2 class="service">Mes commandes</h2>
                                <img class="dashboard-icone" src="{{ asset('build/images/basket.1d09b9d1.png') }}" class="card-img-top" alt="Panier">
                                <p>Accès à la liste des commandes</p>
                                <a  href="{{path('borrowing_display')}}" class="btn btn-info boutons">Commandes</a>
                            </li>
                        </ul>
                    </div>
				</div>
			</div>
		</section>
	</section>
{% endblock %}
{% block javascripts %}
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
{% endblock %}
